Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/35397/?format=api
{ "ob_id": 35397, "uuid": "ea40411773e842d3a52f84b718ba6835", "title": "FMI field site: Kajaani Lentoasema, Finland", "abstract": "Kajaani-Lentoasema, Finland field site operated by Finnish Meteorological Institution (FMI).\n\nSite WIGOS id: 0-246-0-101725. See online documentation for link to station details in the Observing Systems Capability Analysis and Review (OSCAR) Tool.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11230/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11231/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/171405/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/171406/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/171407/?format=api" ] }